How to install libunicap-docs on Debian 9 (Stretch)